import type { Answer, GlobalConfig } from './init';
export declare function generateLicence(answers: Answer, global: GlobalConfig): Promise<void>;
export declare function getLicence(target: string): Promise<{
    name: string;
    version: any;
}[]>;
